/* MailChimp Form Embed Code - Horizontal Super Slim - 12/16/2015 v10.7
Adapted from: http://blog.heyimcat.com/universal-signup-form/ */
#mc_embed_signup {
    /* background:#DCF5ED;  */
    clear:left; 
    font-family: var(--font-family); 
    /* width:100%; */
    margin: 0 auto;
}
@media screen and (max-width: 767px) {
    #mc_embed_signup,
    #mc_embed_signup form {
        width:100%;
    }

}

#mc_embed_signup form {
    text-align: left; 
    padding: 30px 0;
}
@media screen and (max-width: 991px) {
    #mc_embed_signup form {
        padding: 10px 0;
    }
}
@media screen and (max-width: 767px) {
    #mc_embed_signup form {
        padding: 15px;
    }
}
#mc_embed_signup input.email {
    font-family: var(--font-family); 
    font-size: 15px; 
    color: #343434; 
    background-color: #fff; 
    box-sizing:border-box; 
    height:47px; 
    padding: 10px 20px; 
    display: inline-block; 
    margin: 0; 
    width:440px; 
    vertical-align:top;
}
@media screen and (max-width: 991px) {
    #mc_embed_signup input.email {
        height: 30px;
        padding: 5px 20px; 
        width: 210px;
    }
}
#mc_embed_signup label {
    display:block; 
    color: var(--white);
    font-size: 30px; 
    padding-bottom:10px; 
    font-weight:bold;
}
@media screen and (max-width: 991px) {
    #mc_embed_signup label {
        color: var(--black);
        font-size: 14px;
    }
}
#mc_embed_signup .clear {display: inline-block;} /* positions button horizontally in line with input */
/* #mc_embed_signup .button {font-size: 13px; border: none; -webkit-border-radius: 3px; -moz-border-radius: 3px; border-radius: 3px; letter-spacing: .03em; color: #fff; background-color: #aaa; box-sizing:border-box; height:32px; line-height:32px; padding:0 18px; display: inline-block; margin: 0; transition: all 0.23s ease-in-out 0s;} */
/* #mc_embed_signup .button:hover {background-color:#777; cursor:pointer;} */
#mc_embed_signup div#mce-responses {float:left; top:-1.4em; padding:0em .5em 0em .5em; overflow:hidden; width:90%;margin: 0 5%; clear: both;}
#mc_embed_signup div.response {margin:1em 0; padding:1em .5em .5em 0; font-weight:bold; float:left; top:-1.5em; z-index:1; width:80%;}
#mc_embed_signup #mce-error-response {display:none;}
#mc_embed_signup #mce-success-response {color:#529214; display:none;}
#mc_embed_signup label.error {display:block; float:none; width:auto; margin-left:1.05em; text-align:left; padding:.5em 0;}

#mc_embed_signup input[type=submit]{
    color: var(--white) !important;
    background-color: var(--money-tree);
    height: 43px;
    margin-left: 30px;
    font-size: 18px;
}
@media screen and (max-width: 991px) {
    #mc_embed_signup input[type=submit]{
        font-size: 10px;
        height: 30px;
        margin-left: 20px;
    }
}
@media (max-width: 768px) {
    #mc_embed_signup input.email {width:70%; margin-bottom:5px;}
    #mc_embed_signup .clear {display: inline-block; width: 20% }
    #mc_embed_signup .button {width: 100%; margin:0; }
}